/* basic elements */
html {
	height:100%; /* fix height to 100% for IE */
	max-height:100%; /* fix height for other browsers */
	padding:0; /*remove padding */
	margin:0; /* remove margins */
	border:0; /* remove borders */
	/* hide overflow:hidden from IE5/Mac */ 
	/* \*/ 
	overflow:hidden; /*get rid of scroll bars in IE */
	/* */ 
	}
	
body { 
	background-image: url(Images/verticle_background_strip.jpg);
	height:100%; /* fix height to 100% for IE */
	max-height:100%; /* fix height for other browsers */
	overflow:hidden; /*get rid of scroll bars in IE */
	padding:0; /*remove padding */
	margin:0; /* remove margins */
	border:0; /* remove borders */
	} 
	
p { 
	margin-top: 10px;
	margin-left: 10px;
	margin-bottom:0px; 
	text-align: justify;
	}
h3 { 
	margin-bottom: 0px; 
	font: 3em;
	}
img 
  {
   border:0px;
  }

.left {float:left;}
.bold {font-weight:bold;}
.centre (text-align:center;)

#box {width:80%; margin-top:20px; color:white; font-weight:bold; font-size:1.1em;}

/* specific divs */

#content {
	overflow:auto; /* add scroll bars as necessary */
	position:absolute; /* position absolutely */
	z-index:3; /* If required to cover any other divs */
	top:100px; /* a value to miss the header */
	bottom:50px; /* a value to miss the footer */
	left:200px; /* a value to miss any navigation div */
	right:0; /* this will put the scroll bar at the right of the page */
	}
	
#content2 {
	height: 506px;
	width: 893px;
	overflow:auto; /* add scroll bars as necessary */
	position:absolute; /* position absolutely */
	z-index:3; /* If required to cover any other divs */
	top:-5px; /* a value to miss the header */
	bottom:50px; /* a value to miss the footer */
	left:7px; /* a value to miss any navigation div */
	right:0; /* this will put the scroll bar at the right of the page */
	}
	
#content3 {
	position: absolute;
	top: 7px;
	left: 745px;
	border:2px solid white;
	}
	
#content4 {
	height: 460px;
	width: 650px;
	overflow:auto; /* add scroll bars as necessary */
	position:absolute; /* position absolutely */
	z-index:3; /* If required to cover any other divs */
	top:71px; /* a value to miss the header */
	bottom:50px; /* a value to miss the footer */
	left:20px; /* a value to miss any navigation div */
	right:0; /* this will put the scroll bar at the right of the page */
	font-size:1.2em;
	color:#FFFFFF;
	padding:5px;
	}
	
#content2 p {
	text-align: justify;
	line-height: 18px;
	font:"Times New Roman", Times, serif;
	color:#FFFFFF;
	font-weight:bold;
	font-size: 0.8em;
	}
	
* html #content { /* To fix the idiotic IE */
	height:100%; /* full screen height */
	width:100%; /* full screen width 8/
	top:0; /* place the content at the top */
	left:0; /* and left of the body */
	border-top:100px solid #fff; /*add a top border to miss the header 
				(this is SUBTRACTED from the 100% height on quirks mode) */
	border-bottom:50px solid #fff; /*add a bottom border to miss the footer 
				(this is SUBTRACTED from the 100% height on quirks mode) */
	border-left:200px solid #fff; /*add a left border to miss any navigation div 
				(this is SUBTRACTED from the 100% width on quirks mode) */
	}

#tree1 {
	position:absolute;
	width: 666px;
	height: 362px;
	margin-top: 194px;
	left: 0px;
	top: -77px;
	}
	
#tree2 {
    position:absolute;
    width: 400px;
	height: 181px;
	margin-top: 235px;
	z-index:-1;
	}

#logo1 {
	position: absolute;
	width: 200px;
	height: 42px;
	margin-top: 20px;
	margin-left: 20px;
	left: 38px;
	top: 11px;
	}
	
#logo2 {
	position: absolute;
	width: 200px;
	height: 42px;
	margin-top: 20px;
	margin-left: 20px;
	left: 4px;
	top: -9px;
	}
/* Menu items */
     
.menu1 {
    z-index: 1000;
	display:block; 
    float:left; 
    }
	
.menuleft {
	position: absolute;
    margin-top: 553px;
    margin-left: 250px;
	}

.menuleft2 {
	position: absolute;
    margin-top: 425px;
    margin-left: 200px;
	}

.menuright {
	position: absolute;
	margin-top: 553px;
	margin-left: 420px;
	left: -105px;
	top: -133px;
	}

.menu1 ul {
   padding:0;
   margin:0 0 0 0; 
   list-style-type:none;
   }
   	
.menu1 li {
   display:block; 
   border:0px;
   float:left;
 }
 
.menu1 li a 
 {
   display:block; 
   text-decoration:none; 
   border:1px solid #000000;
   float:left;
 }

.menu1 li a:hover 
 {
   border-top: 1px solid #ADD1F1;
   border-right: 1px solid #697988;
   border-left: 1px solid #ADD1F1;
   border-bottom: 1px solid #697988; 
 }

.menu1 li a:active 
 {
   border-top: 1px solid #697988;
   border-right: 1px solid #ADD1F1;
   border-left: 1px solid #697988;
   border-bottom: 1px solid #ADD1F1; 
 }
 
	
#fontsize1 {
	font-size: 1.5em;
	}
	
/*Wrapping text to image*/

.flow {
  float: left;
  clear: left;
  margin: 0px 0px 0px 0px;
  }
#flow_fixed {
   position:fixed; 
   left:0; 
   top:200px; 
   height:144px;
   width:250px; 
   z-index:4; 
   }
.flowr {
  float: right;
  clear: right;
  margin: 0px 0px 0px 0px;
  }
  
div.wrap_area { position: relative; }
div.wrap_area p { position: relative; }
div.shape_wrap div { float: left; clear: left; height: 18px; }
